WordPress: Cómo desactivar la actualización automática de la versión 3.8

abril 9, 2014 | 0 Comments | Wordpress

Hace ya un tiempo que tenemos la versión 3.8 de WordPress con nuevas funciones y sobretodo un nuevo diseño de backoffice. Desde la versión 3.7, incorpora la actualización automática de las versiones menores. Por ejemplo, si ya dispones de WordPress 3.8, este se ha actualizado automáticamente a 3.8.1, pero no se actualizará a versiones mayores como de 3.8.1 a 3.9.

dashboard

¿Porque desactivar las actualizaciones automáticas de WordPress?

Antes de actualizar a WordPress siempre es conveniente realizar una cópia de seguridad de base de datos y ficheros, para poder volver atrás en caso de que el tema no sea compatible o que ese plugin que tanto utilizas deje de funcionar en la nueva versión.

También es posible que hayas modificado alguna función del core y que al actualizar automáticamente se pierdan esas horas de trabajo.

¿Cómo desactivar las actualizaciones automáticas?

Para desactivar las actualizaciones automáticas de WordPress solo debes añadir esta linia de código en tu fichero wp-config.php:

define( 'WP_AUTO_UPDATE_CORE', false );

Esto desactivará las actualizaciones automáticas y se te notificarán las nuevas versiones cuando esten disponibles, así podrás actualizar cuando consideres necesario.

Si desactivas, actualiza manualmente

Desactivar las actualizaciones automáticas no implica que no recomendemos siempre tener la última versión de WordPress instalada para mejorar la seguridad y estabilidad de sitio web en WordPress.

Puedes bajar la última versión de WordPress desde aquí.

¿Y tu que opinas? ¿Desactivarás las actualizaciones automáticas en tu WordPress 3.8? Déjanos tu comentario:

Deixa un comentari

L'adreça electrònica no es publicarà Els camps necessaris estan marcats amb *

20 − three =

Podeu fer servir aquestes etiquetes i atributs HTML: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>